Index: doc/papers/general/Makefile
===================================================================
--- doc/papers/general/Makefile	(revision 84832d87be17a9302d45d8badf78c640d2632db2)
+++ doc/papers/general/Makefile	(revision d046db2ac11262165d9c13d2f62d3fff987a4f36)
@@ -3,5 +3,5 @@
 Build = build
 Figures = figures
-Macros = AMA/AMA-stix/ama
+Macros = ../AMA/AMA-stix/ama
 TeXLIB = .:${Macros}:${Build}:../../bibliography:
 LaTeX  = TEXINPUTS=${TeXLIB} && export TEXINPUTS && latex -halt-on-error -output-directory=${Build}
@@ -73,5 +73,5 @@
 
 WileyNJD-AMA.bst:
-	ln -fs AMA/AMA-stix/ama/WileyNJD-AMA.bst .
+	ln -fs ../AMA/AMA-stix/ama/WileyNJD-AMA.bst .
 
 ${GRAPHS} : timing.gp timing.dat
